[sbinf]
9X=eapci95.inf
NT=audiopci.inf

[driver]
9X=es137195.drv
NT=es137140.sys

[sbpciremove]
sbsetup.exe
sbsetup.ini
iwlang.dll
clnutl32.dll
clnutl16.dll
clnutil.dll
enres32.dll
audiopci.inf
sbpcir32.dll
sbpcint.inf
